Index: tests/regression/Parser/Mpqc/testsuite-parser-mpqc-save.at
===================================================================
--- tests/regression/Parser/Mpqc/testsuite-parser-mpqc-save.at	(revision ca331ceac7b5334d5556ab0315bbb33b93f58f63)
+++ tests/regression/Parser/Mpqc/testsuite-parser-mpqc-save.at	(revision 59ec0470cac074f0f96e159fb8ccaa40cb25405e)
@@ -4,5 +4,5 @@
 AT_KEYWORDS([parser output mpqc xyz])
 
-AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/test.xyz --output test.in], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Mpqc/pre/test.xyz --output-as test.in], 0, [ignore], [ignore])
 AT_CHECK([file=test.in; diff $file ${abs_top_srcdir}/tests/regression/Parser/Mpqc/post/test.in], 0, [ignore], [ignore])
 
Index: tests/regression/Parser/Pcp/testsuite-parser-pcp-save.at
===================================================================
--- tests/regression/Parser/Pcp/testsuite-parser-pcp-save.at	(revision ca331ceac7b5334d5556ab0315bbb33b93f58f63)
+++ tests/regression/Parser/Pcp/testsuite-parser-pcp-save.at	(revision 59ec0470cac074f0f96e159fb8ccaa40cb25405e)
@@ -5,5 +5,5 @@
 AT_KEYWORDS([parser output pcp])
 
-AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Pcp/pre/test.conf --output store.conf], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Pcp/pre/test.conf --output-as store.conf], 0, [ignore], [ignore])
 AT_CHECK([diff store.conf ${abs_top_srcdir}/tests/regression/Parser/Pcp/post/test.conf], 0, [ignore], [ignore])
 
Index: tests/regression/Parser/Pdb/testsuite-parser-pdb-save.at
===================================================================
--- tests/regression/Parser/Pdb/testsuite-parser-pdb-save.at	(revision ca331ceac7b5334d5556ab0315bbb33b93f58f63)
+++ tests/regression/Parser/Pdb/testsuite-parser-pdb-save.at	(revision 59ec0470cac074f0f96e159fb8ccaa40cb25405e)
@@ -4,5 +4,5 @@
 AT_SETUP([Parser - saving pdb file])
 AT_KEYWORDS([parser output pdb])
-AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test.pdb --output store.pdb], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Pdb/pre/test.pdb --output-as store.pdb], 0, [ignore], [ignore])
 AT_CHECK([diff -I '.*created by molecuilder.*' store.pdb ${abs_top_srcdir}/tests/regression/Parser/Pdb/post/test.pdb], 0, [ignore], [ignore])
 AT_CLEANUP
Index: tests/regression/Parser/Psi3/testsuite-parser-psi3-save.at
===================================================================
--- tests/regression/Parser/Psi3/testsuite-parser-psi3-save.at	(revision ca331ceac7b5334d5556ab0315bbb33b93f58f63)
+++ tests/regression/Parser/Psi3/testsuite-parser-psi3-save.at	(revision 59ec0470cac074f0f96e159fb8ccaa40cb25405e)
@@ -5,5 +5,5 @@
 
 file=test.psi
-AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Psi3/pre/test.xyz --output $file], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Psi3/pre/test.xyz --output-as $file], 0, [ignore], [ignore])
 AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Parser/Psi3/post/$file], 0, [ignore], [ignore])
 
Index: tests/regression/Parser/Tremolo/testsuite-parser-tremolo-save.at
===================================================================
--- tests/regression/Parser/Tremolo/testsuite-parser-tremolo-save.at	(revision ca331ceac7b5334d5556ab0315bbb33b93f58f63)
+++ tests/regression/Parser/Tremolo/testsuite-parser-tremolo-save.at	(revision 59ec0470cac074f0f96e159fb8ccaa40cb25405e)
@@ -5,5 +5,5 @@
 AT_KEYWORDS([parser output tremolo])
 
-AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Tremolo/pre/test.data --output store.data], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Tremolo/pre/test.data --output-as store.data], 0, [ignore], [ignore])
 AT_CHECK([diff -w -I '#.*' store.data ${abs_top_srcdir}/tests/regression/Parser/Tremolo/post/test.data], 0, [ignore], [ignore])
 
Index: tests/regression/Parser/Xyz/testsuite-parser-xyz-save.at
===================================================================
--- tests/regression/Parser/Xyz/testsuite-parser-xyz-save.at	(revision ca331ceac7b5334d5556ab0315bbb33b93f58f63)
+++ tests/regression/Parser/Xyz/testsuite-parser-xyz-save.at	(revision 59ec0470cac074f0f96e159fb8ccaa40cb25405e)
@@ -5,5 +5,5 @@
 AT_KEYWORDS([parser output xyz])
 
-AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Xyz/pre/test.xyz --output store.xyz], 0, [ignore], [ignore])
+AT_CHECK([../../molecuilder -l ${abs_top_srcdir}/tests/regression/Parser/Xyz/pre/test.xyz --output-as store.xyz], 0, [ignore], [ignore])
 AT_CHECK([diff -I '.*Created by molecuilder.*' store.xyz ${abs_top_srcdir}/tests/regression/Parser/Xyz/post/test.xyz], 0, [ignore], [ignore])
 
